| LIRC libraries LinuxInfraredRemoteControl

Functions
release.h File Reference
Internal API

### (dad0c0a 2015-02-09 13:36:06 +0100)

Automatic release event generation. More...

`#include "ir_remote_types.h"`

Go to the source code of this file.

## Functions
void | register_input (void)
void | register_button_press (struct ir_remote *remote, struct ir_ncode *ncode, ir_code code, int reps)
void | get_release_data (const char **remote_name, const char **button_name, int *reps)
void | set_release_suffix (const char *s)
void | get_release_time (struct timeval *tv)
const char * | check_release_event (const char **remote_name, const char **button_name)
const char * | trigger_release_event (const char **remote_name, const char **button_name)
const char * | release_map_remotes (struct ir_remote *old, struct ir_remote *new_remote, const char **remote_name, const char **button_name)

## Detailed Description

Automatic release event generation.

Author
  Christoph Bartelmus

Definition in file release.h.